.u-section-1 .u-sheet-1 {
  min-height: 376px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -49px auto 0 297px;
  padding: 9px 79px 11px 78px;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -49px 301px 0 auto;
  padding: 10px 83px 10px 81px;
}

.u-section-1 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 30px auto 0 0;
  padding: 10px 18px 10px 17px;
}

.u-section-1 .u-btn-5 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -49px 301px 0 auto;
  padding: 9px 58px 11px 57px;
}

.u-section-1 .u-btn-6 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -49px auto 0 297px;
  padding: 10px 80px 10px 78px;
}

.u-section-1 .u-btn-7 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 30px auto 0 0;
  padding: 10px 65px 10px 64px;
}

.u-section-1 .u-btn-8 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -49px auto 0 297px;
  padding: 10px 79px 10px 78px;
}

.u-section-1 .u-btn-9 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -49px 301px 0 auto;
  padding: 10px 82px 10px 81px;
}

.u-section-1 .u-btn-10 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 30px auto 0 0;
  padding: 10px 87px 10px 85px;
}

.u-section-1 .u-btn-11 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -49px auto 0 297px;
  padding: 10px 79px 10px 78px;
}

.u-section-1 .u-btn-12 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -49px 301px 60px auto;
  padding: 10px 82px 10px 81px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 299px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 96px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 50px;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 96px;
  }

  .u-section-1 .u-btn-6 {
    margin-left: 307px;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 50px;
  }

  .u-section-1 .u-btn-8 {
    margin-left: 308px;
  }

  .u-section-1 .u-btn-9 {
    margin-right: 88px;
    padding: 9px 86px 11px;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 47px;
  }

  .u-section-1 .u-btn-11 {
    margin-left: 308px;
  }

  .u-section-1 .u-btn-12 {
    margin-right: 97px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: auto;
    margin-left: 20px;
    padding: 9px 18px 11px 17px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
    padding-right: 63px;
    padding-left: 63px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 20px;
    padding: 9px 66px 11px 65px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 31px;
    margin-left: 20px;
    padding-right: 5px;
    padding-left: 5px;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 20px;
    padding-right: 44px;
    padding-left: 42px;
  }

  .u-section-1 .u-btn-6 {
    margin-left: auto;
    padding-right: 63px;
    padding-left: 63px;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 31px;
    margin-left: 20px;
    padding: 9px 52px 11px 51px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: -52px;
    margin-left: auto;
    padding-right: 64px;
    padding-left: 63px;
  }

  .u-section-1 .u-btn-9 {
    margin-right: 20px;
    padding-right: 65px;
    padding-left: 65px;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 31px;
    margin-left: 20px;
    padding-right: 73px;
    padding-left: 73px;
  }

  .u-section-1 .u-btn-11 {
    margin-left: auto;
    padding: 9px 63px 11px;
  }

  .u-section-1 .u-btn-12 {
    margin-right: 20px;
    margin-bottom: 59px;
    padding-right: 66px;
    padding-left: 65px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 98px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 11px;
    margin-right: auto;
    margin-left: 0;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 49px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 10px;
    margin-right: auto;
    margin-left: 0;
    padding-right: 42px;
    padding-left: 41px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: -108px;
    margin-right: 98px;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 114px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-8 {
    margin-top: -49px;
    margin-right: 98px;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 10px;
    margin-right: auto;
    margin-left: 0;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 49px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-11 {
    margin-right: 98px;
  }

  .u-section-1 .u-btn-12 {
    margin-top: 6px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-btn-1 {
    margin-top: 0;
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 0;
    padding-right: 61px;
    padding-bottom: 11px;
    padding-left: 60px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 30px;
    padding-top: 9px;
    padding-right: 18px;
    padding-left: 18px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 0;
    padding: 10px 37px 10px 36px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: -98px;
    margin-right: 0;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 70px;
    padding-right: 64px;
    padding-left: 63px;
  }

  .u-section-1 .u-btn-8 {
    margin-right: 0;
    padding: 9px 16px 11px 15px;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 0;
    padding-right: 61px;
    padding-bottom: 11px;
    padding-left: 60px;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 40px;
    padding-right: 86px;
    padding-left: 84px;
  }

  .u-section-1 .u-btn-11 {
    margin-right: 0;
    padding: 10px 16px 10px 15px;
  }

  .u-section-1 .u-btn-12 {
    margin-top: 0;
    margin-bottom: 60px;
    padding-right: 60px;
    padding-left: 60px;
  }
}